| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
filestorage.php File Reference

## Functions
| filestorage_post (&$a)
| filestorage_content (&$a)

## Function Documentation

filestorage_content | ( | & | $a | ) |

filestorage_post | ( | & | $a | ) |

Parameters

  object | &$a |